Bug 98017 - tsclient does not have dependancies on vnc or rdesktop
tsclient does not have dependancies on vnc or rdesktop
Product: Red Hat Linux
Classification: Retired
Component: tsclient (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mark McLoughlin
: FutureFeature
: 114769 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2003-06-25 11:28 EDT by John Beimler
Modified: 2007-04-18 12:55 EDT (History)
2 users (show)

See Also:
Fixed In Version: 0.132-1
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-02-19 04:26:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description John Beimler 2003-06-25 11:28:04 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4b) Gecko/20030519
Mozilla Firebird/0.6

Description of problem:
It would be nice if tsclient had dependancies on vnc and/or rdesktop.

I had a user very confused on why it wouldn't work after he installed it.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. rpm -ivh tsclient-0.104-1.rpm

Actual Results:  it installs, but does not work, since neither vnc or rdesktop
are actually installed.

Expected Results:  Dependancies for the other apps would at least let you know
you need them

Additional info:
Comment 1 Mark McLoughlin 2004-02-19 04:22:41 EST
*** Bug 114769 has been marked as a duplicate of this bug. ***
Comment 2 Mark McLoughlin 2004-02-19 04:26:14 EST
Fixed in 0.132-1 which should appear in rawhide soon

* Wed Feb 18 2004 Mark McLoughlin <markmc@redhat.com> 0.132-1
- Update to 0.132
- Add rdesktop dependancy - see bug #114769

Note You need to log in before you can comment on or make changes to this bug.